@charset "utf-8";
/* CSS Document */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0; border:0;}
body{ font-size:12px;font-family: "Microsoft YaHei", 微软雅黑, arial, Simsun, 宋体;background:#FFFFFF;-webkit-text-size-adjust:100%; line-height:100%;}
ul,li{list-style:none}
img{border:0;vertical-align: middle;}
a{color:#666;text-decoration:none}
a:hover{ color:#F00; text-decoration: none;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}

/*首页开始*/
.all{width: 100%; height: 600px;}
.a1{ background: url(a1.jpg) no-repeat center top;}
.a2{ background: url(a2.jpg) no-repeat center top;}
.a3{ background: url(a3.jpg) no-repeat center top;}
.a4{ background: url(a4.jpg) no-repeat center top;}
.a5{ background: url(a5.jpg) no-repeat center top;}
.a6{ background: url(a6.jpg) no-repeat center top;}
.a7{ background: url(a7.jpg) no-repeat center top;}
.a8{height: 800px; background: url(a8.jpg) no-repeat center top;}
.foot_bottm{width: 100%; height: 60px;background: #202020;}
.foot_bottm div{width: 1200px; height: 100%; margin: 0 auto; line-height: 60px;}
.foot_bottm div p{ color: #fff; font-size: 16px; text-align: center;}
